/* ------------------------------------- 
 *	CSSリセット
 * ------------------------------------- */
 
* {
	margin: 0px;
	padding: 0px;
	border:none;
}


/* ------------------------------------- 
 *	基本設定
 * ------------------------------------- */

body {
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', "Meiryo", 'ＭＳ Ｐゴシック', "sans-serif";
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 1px;
	color:#333333;
	background:url(/img/comon/back.gif) repeat-x #FFFFFF;
}


a:link {
	text-decoration:none;
	color: #008066;
}

a:visited {
	text-decoration: none;
	color: #144F43;
}

a:hover{
	text-decoration: underline;
	color: #008066;
}

a:active {
	text-decoration: underline;
	color: #008066;
}

#pan{
	padding:10px 0px 20px 0px;
}

p{
	margin-top:30px;
}

strong{
	font-weight:bold;
}

input,textarea{
	border:#CCCCCC 1px solid;
	padding:5px;
}

/* ------------------------------------- 
 *	汎用パーツ
 * ------------------------------------- */
.clear{
	clear:both;
}

.img_right{
	float:right;
	margin-left:20px;
}

.img_left{
	float:left;
	margin-right:20px;
}


ul.list{
	margin:0px;
	padding:0px;
}


ul.list li{
	border-bottom:#CCCCCC 1px dotted;
	padding-bottom:5px;
	margin:5px 0px 0px 2.5em;
}

ol.list{
	margin:0px;
	padding:0px;
}


ol.list li{
	border-bottom:#CCCCCC 1px dotted;
	padding-bottom:5px;
	margin:5px 0px 0px 2.5em;
}



table.defo{
	width:660px;
	border-collapse:collapse;
	border:#E0E0E0 2px solid;
	margin-top:20px;
	
}

table.defo td,th{
	padding:7px;
	border:#E0E0E0 1px solid;
	background:#FDFBF8;
	
}

table.defo .item{
	background:#f0ede0;
}

table.defo .price_left{
	background:#FFECEC;
}

table.defo .price_right{
	background:#FFFFFF;
	color:#800000;
	font-weight:bold;
	text-align:right;
}

.kome{
	padding-left:1em;
	text-indent:-1em;
	margin-top:10px;
}

h2{
	margin-bottom:20px;
}

h3{
	background:url(/img/comon/h3back.gif);
	width:660px;
	height:40px;
	font-weight:bold;
	line-height:40px;
	text-indent:20px;
	color:#FFFFFF;
	margin-bottom:20px;
}

.kakomi1{
	background:#f0ede0;
	border:#e4e1d3 2px solid;
	padding:20px;
}

.kakomi1 .contener{
	background:#FFFFFF;
	border:#e4e1d3 1px solid;
	padding:20px;
}

.txt_red{
	color:#CC0000;
}

.txt_small{
	font-size:11px;
}

/* ------------------------------------- 
 *	グローバルメニュー
 * ------------------------------------- */
 
ul#menu{
 	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;
	width:900px;
 }
 
ul#menu li{
	float:left;
	padding:0;
	line-height: 1;
	width:180px;
	height:60px;
	display:inline;
	
 }

/* ------------------------------------- 
 *	骨格
 * ------------------------------------- */

#main{
	width:900px;
	margin:0px auto;
}

h1#logo{
	margin:20px 0px 17px 0px;
}

#leftclum{
	width:660px;
	float:left;
	margin-bottom:60px;
}

#rightclum{
	width:220px;
	float:right;
	margin:20px 0px 60px 0px;
}

#page_img{
	margin-bottom:20px;
}

h1#title{
	margin:18px 0px;
}

#footer{
	background:url(/img/comon/back_footer.gif) repeat-x #333333;
	clear:both;
	width:100%;
	padding:20px 0px;
}

#footer #footer_contener{
	width:900px;
	margin:0px auto;
}

#footer #footer_contener #footer_logo{
	width:139px;
	float:left;
	margin:7px 30px 0px 0px;
}

#footer #footer_contener #footer_link{
	width:400px;
	float:left;
	font-size:12px;
	color:#999999;
}

#footer #footer_contener #footer_link a{
	color:#FFFFFF;
}

#footer #footer_contener #copy{
	color:#d9d9d9;
	font-size:10px;
	line-height:14px;
}

#right_box{
	background:#F2F0E4;
	border:#C8C8C8 1px solid;
	width:218px;
	padding:5px 0px;
}

#footer #footer_contener #bt_pagetop{
	width:120px;
	float:right;
	margin-top:5px;
}

#right_box .banner{
	margin:0px auto;
	width:200px;
}

#right_box .banner img{
	margin-bottom:5px;
}


#right_box span{
	display:block;
	text-align:left;
	color:#615C3B;
	font-size:12px;
	line-height:18px;
	width:200px;
	letter-spacing:0px;
	margin:2px auto 0px auto;
}

ul#submenu{
	list-style:none;
	margin-bottom:20px;
}

ul#submenu li{
	background:url(/img/comon/arrow.gif) no-repeat 0px 5px;
	text-indent:18px;
	border-bottom:#CCCCCC 1px dotted;
	padding-bottom:5px;
	margin-top:5px;
}

/* ------------------------------------- 
 *	ホーム
 * ------------------------------------- */

h1#home_main{
	margin:0px;
}

#home_left{
 	width:660px;
	float:left;
	margin:20px 0px 60px 0px;
}

#home_gyoumubox{
	background:#F5F4EE;
	border:#C8C8C8 1px solid;
}

#home_gyoumubox #otherlink{
	background:url(/img/comon/back_ami.gif);
	clear:both;
	width:620px;
	margin:0px auto 20px auto;
	padding:10px 0px;
}

#home_gyoumubox #otherlink .left{
	width:479px;
	margin:0px 0px 0px 10px;
	float:left;
}

#home_gyoumubox #otherlink .right{
	width:121px;
	float:left;
}

#home_gyoumubox #otherlink .left ul{
	list-style:none;
	display:block;
	margin-bottom:5px;
}

#home_gyoumubox #otherlink .left ul li{
	float:left;
	background:url(/img/comon/arrow.gif) no-repeat 0px 2px;
	text-indent:18px;
	margin:0px 20px 0px 0px;
}

#home_gyoumubox #otherlink #bt_gyoumu{
	float:right;
	width:120px;
	margin:5px;
}

.home_bt{
	width:192px;
	float:left;
	margin:20px 0px 20px 20px;
	font-size:12px;
	line-height:18px;
	letter-spacing:0px;
}

.home_bt a:link {
	border:#BEB897 2px solid;
	display:block;
	margin-bottom:10px;
}

.home_bt a:visited {
	border:#BEB897 2px solid;
	display:block;
	margin-bottom:10px;
}

.home_bt a:hover{
	border:#407405 2px solid;
	display:block;
	margin-bottom:10px;
}

.home_bt a:active {
	border:#407405 2px solid;
	display:block;
	margin-bottom:10px;
}

#home_right{
 	width:220px;
	float:right;
	margin:20px 0px 60px 0px;
}

#home_oshirase{
	border-top:#497C06 5px solid;
	padding-top:10px;
	margin-top:20px;
}

#home_oshirase img{
	float:left;
	margin-right:40px;
}

#home_oshirase ul{
	float:left;
	width:545px;
	list-style:none;
}

#home_oshirase ul li{
	border-bottom:#CCCCCC dotted 1px;
	padding-bottom:5px;
	margin-top:5px;
}

#home_oshirase ul li .date{
	color:#666666;
}

/* ------------------------------------- 
 *	基本理念
 * ------------------------------------- */
 
ul.rinen{
	list-style:none;
	margin:20px 0px;
}

ul.rinen li{
	border-bottom:#D6D0B4 1px dotted;
	padding-bottom:5px;
	margin-top:5px;
	font-weight:bold;
	color:#36310f;
	background:url(/img/comon/check.gif) no-repeat 0px 5px;
	text-indent:20px;
}

.rinen_merit{
	width:370px;
}

/* ------------------------------------- 
 *	業務内容
 * ------------------------------------- */

.gyoumu_read{
	width:400px;
	margin-left:235px;
	padding-top:20px;
}

.gyoumu_read h2{
	margin:0px 0px 10px 0px;
}

.gyoumu_read .bt{
	margin-top:10px;
}
 
.gyoumu_pic1{
	background:url(/gyoumu/img/p1.jpg) no-repeat;
	width:660px;
	height:161px;
	margin-top:20px;
}

.gyoumu_pic2{
	background:url(/gyoumu/img/p2.jpg) no-repeat;
	width:660px;
	height:161px;
	margin-top:20px;
}

.gyoumu_pic3{
	background:url(/gyoumu/img/p3.jpg) no-repeat;
	width:660px;
	height:161px;
	margin-top:20px;
}

.gyoumu_pic4{
	background:url(/gyoumu/img/p4.jpg) no-repeat;
	width:660px;
	height:161px;
	margin-top:20px;
}

.gyoumu_pic5{
	background:url(/gyoumu/img/p5.jpg) no-repeat;
	width:660px;
	height:161px;
	margin-top:20px;
}

.gyoumu_pic6{
	background:url(/gyoumu/img/p6.jpg) no-repeat;
	width:660px;
	height:161px;
	margin-top:20px;
}

.gyoumu_pic7{
	background:url(/gyoumu/img/p7.jpg) no-repeat;
	width:660px;
	height:161px;
	margin-top:20px;
}

.gyoumu_pic8{
	background:url(/gyoumu/img/p8.jpg) no-repeat;
	width:660px;
	height:161px;
	margin-top:20px;
}

/* ------------------------------------- 
 *	業務内容詳細
 * ------------------------------------- */
 
.details_read{
	color:#36310f;
	font-size:16px;
	font-weight:bold;
}

.details_back{
	background:url(/gyoumu/img/back_details.gif) no-repeat 0px 0px;
}

.details_back .left{
	width:369px;
	float:left;
	display:inline;
	margin-top:20px;
}

.details_back .right{
	width:281px;
	float:left;
	margin:10px 0px 0px 10px;
	display:inline;
}

/* ------------------------------------- 
 *	よくある質問と回答
 * ------------------------------------- */
 
ul.qa_list{
	list-style:none;
	margin-bottom:20px;
}

ul.qa_list li{
	background:url(/img/comon/arrow.gif) no-repeat 0px 5px;
	text-indent:18px;
	border-bottom:#CCCCCC 1px dotted;
	padding-bottom:5px;
	margin-top:5px;
}

.qa_shitsumon{
	border-bottom:#CCCCCC 1px solid;
	font-size:14px;
	font-weight:bold;
	color:#4C1B10;
	padding-bottom:10px;
	margin-bottom:10px;
}

.qa_gotop{
	background:url(/img/comon/back_ami.gif);
	margin:20px auto 0px auto;
	padding:3px;
	text-align:right;
	font-size:11px;
}

/* ------------------------------------- 
 *	料金のご案内 
 * ------------------------------------- */
 
.price_attention{
	background:#FBF1E3;
	color:#501d12;
}

.price_case{
	border-bottom:#CCCCCC 1px dotted;
	border-top:#CCCCCC 1px dotted;
	padding:10px 0px;
	margin-top:20px;
}

/* ------------------------------------- 
 *	事務所のご案内
 * ------------------------------------- */
 
.annai_prof{
	width:318px;
	border:#C8C8C8 1px solid;
	background:#F9F8F1;
	float:left;
	margin-right:20px;
}

.annai_prof span{
	display:block;
	text-align:center;
	margin:10px 0px;
	color:#4C1B10;
}

.annai_prof img{
	margin:1px;
}

.annai_prof table{
	width:300px;
	margin:0px auto;
}

.annai_prof table td,th{
	padding:5px 0px;
	border-bottom:#CCCCCC 1px dotted;
	vertical-align:top;
}

/* ------------------------------------- 
 *	お問い合わせ
 * ------------------------------------- */
 
.toiawase_bt{
	border-bottom:#CCCCCC 1px dotted;
	border-top:#CCCCCC 1px dotted;
	padding:10px 0px;
	text-align:center;
	margin-top:20px;
}

/* ------------------------------------- 
 *	個人情報保護方針
 * ------------------------------------- */

.policy{
	margin:20px auto 0px auto;
	width:640px;
}

.policy p{
	border-top:#CCCCCC 1px dotted;
	padding:10px 0px 10px 0px;
	margin:0px;
}

/* ------------------------------------- 
 *	サイトマップ
 * ------------------------------------- */
 
table#sitemap{
	width:660px;
	border-collapse:collapse;
	margin:0px auto;
		
}

table#sitemap td,th{
	padding:6px;
	border-bottom:#d6d1b4 2px solid;
	
}

table#sitemap td ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

table#sitemap td ul li{
	border-bottom:#CCCCCC 1px dotted;
	padding-bottom:3px;
	margin:5px 0px 0px 24px;
}

table#sitemap .item{
	border-bottom:#3a6d04 2px solid;
	width:15%;
	text-align:center;
}

table#sitemap .item2{
	border-bottom:none;
}
